@font-face {
  font-family: "iconfont"; /* Project id 4991286 */
  src: url('//at.alicdn.com/t/c/font_4991286_z8nxqe214fi.woff2?t=1779098214328') format('woff2'),
       url('//at.alicdn.com/t/c/font_4991286_z8nxqe214fi.woff?t=1779098214328') format('woff'),
       url('//at.alicdn.com/t/c/font_4991286_z8nxqe214fi.ttf?t=1779098214328') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-shangchuanwendang1:before {
  content: "\e677";
}

.icon-jiamijiemi:before {
  content: "\e605";
}

.icon-shujusuoding_data-lock:before {
  content: "\e6d5";
}

.icon-tiaoquyuangongdangan:before {
  content: "\e61c";
}

.icon-duoren:before {
  content: "\e606";
}

.icon-mingzhongbaxin:before {
  content: "\ea06";
}

.icon-zhexiantu:before {
  content: "\e655";
}

.icon-treasure-map-line:before {
  content: "\e883";
}

.icon-xiaofeihuaxiang:before {
  content: "\e66b";
}

.icon-weizhi:before {
  content: "\e609";
}

.icon-renwuguanxitu:before {
  content: "\ea24";
}

.icon-anquan:before {
  content: "\e626";
}

.icon-touzi002:before {
  content: "\e608";
}

.icon-fachui:before {
  content: "\e726";
}

.icon-gaoxiao:before {
  content: "\e600";
}

.icon-AI_zhineng:before {
  content: "\e695";
}

.icon-shujufenxishizhan:before {
  content: "\e6e2";
}

.icon-keyi:before {
  content: "\e64b";
}

.icon-gaojingxinxi:before {
  content: "\e611";
}

.icon-header-more:before {
  content: "\e782";
}

.icon-sandaogang:before {
  content: "\e604";
}

.icon-delegation:before {
  content: "\e65b";
}

.icon-quzhengzhongxin:before {
  content: "\e6ee";
}

.icon-gongsiyaowen:before {
  content: "\e689";
}

.icon-yizhanshifuwu:before {
  content: "\e616";
}

.icon-jiaoyieribaobiaosanji:before {
  content: "\e698";
}

.icon-industry_certification:before {
  content: "\e61d";
}

.icon-lirun:before {
  content: "\e607";
}

.icon-lirunbiao:before {
  content: "\e601";
}

.icon-Regulatorycompliancex:before {
  content: "\e657";
}

.icon-icon-test:before {
  content: "\e630";
}

.icon-zhaiquanguanli:before {
  content: "\e684";
}

.icon-bank:before {
  content: "\e66d";
}

.icon-display:before {
  content: "\e60c";
}

.icon-weituo:before {
  content: "\e894";
}

.icon-delete:before {
  content: "\e620";
}

.icon-process:before {
  content: "\e68f";
}

.icon-shijian:before {
  content: "\e659";
}

.icon-zbz:before {
  content: "\e63b";
}

.icon-yiwancheng:before {
  content: "\e614";
}

.icon-wechat:before {
  content: "\e64c";
}

.icon-alipay:before {
  content: "\e67a";
}

.icon-shchuan:before {
  content: "\e7b5";
}

.icon-lvshi2:before {
  content: "\e639";
}

.icon-zizhu:before {
  content: "\e6c6";
}

.icon-zhanghaoxinxi:before {
  content: "\e707";
}

.icon-data:before {
  content: "\e615";
}

.icon-data_c:before {
  content: "\e60a";
}

.icon-markdown:before {
  content: "\e6e4";
}

.icon-priority:before {
  content: "\e71a";
}

.icon-tongzhi:before {
  content: "\e716";
}

.icon-ai-out:before {
  content: "\e645";
}

.icon-close:before {
  content: "\e602";
}

.icon-zaixiankefu:before {
  content: "\e63e";
}

.icon-Summary-linear:before {
  content: "\e703";
}

.icon-location:before {
  content: "\e654";
}

.icon-icon-location:before {
  content: "\e6af";
}

.icon-dunpai:before {
  content: "\e613";
}

.icon-table-filter:before {
  content: "\e644";
}

.icon-xinzengxiangmu:before {
  content: "\e6cb";
}

.icon-pipei:before {
  content: "\e6f9";
}

.icon-shezhibiaotou:before {
  content: "\eaf8";
}

.icon-back:before {
  content: "\e6cd";
}

.icon-home:before {
  content: "\e6a2";
}

.icon-wode1:before {
  content: "\e6ca";
}

.icon-weichat:before {
  content: "\e65c";
}

.icon-telephone:before {
  content: "\e96d";
}

.icon-yonghu:before {
  content: "\e64a";
}

.icon-bianji_:before {
  content: "\e6e6";
}

.icon-mima1:before {
  content: "\e619";
}

.icon-smscode:before {
  content: "\e63d";
}

.icon-phone:before {
  content: "\e6b4";
}

.icon-backtop:before {
  content: "\e66c";
}

.icon-kefu:before {
  content: "\e629";
}

.icon-zhanghuchongzhi-copy:before {
  content: "\e628";
}

.icon-065chakandingdan:before {
  content: "\e643";
}

.icon-zhanghu:before {
  content: "\e612";
}

.icon-shangchuantupian:before {
  content: "\e652";
}

.icon-bankflow:before {
  content: "\e834";
}

.icon-payflow:before {
  content: "\e62a";
}

.icon-zhanghuguanli:before {
  content: "\e6f6";
}

.icon-param:before {
  content: "\e68e";
}

.icon-xiangmushezhi1:before {
  content: "\e6f4";
}

.icon-flow-list:before {
  content: "\e709";
}

.icon-daochuexcel:before {
  content: "\e690";
}

.icon-zhenduanbaogaoguanli:before {
  content: "\e60d";
}

.icon-sigedian:before {
  content: "\e6d4";
}

.icon-wenjianliebiao:before {
  content: "\e6f7";
}

.icon-hulve:before {
  content: "\e6fa";
}

.icon-lock:before {
  content: "\e6df";
}

.icon-pipeishibai:before {
  content: "\e6fb";
}

.icon-bangdingyinhangqia:before {
  content: "\e7c6";
}

.icon-del:before {
  content: "\e9a8";
}

.icon-weixin:before {
  content: "\e676";
}

.icon-shoujihao:before {
  content: "\e67e";
}

.icon-dianziyoujian:before {
  content: "\e641";
}

.icon-action:before {
  content: "\e711";
}

.icon-ic_scan:before {
  content: "\e6c3";
}

.icon-balance:before {
  content: "\e791";
}

.icon-summary_result:before {
  content: "\e6ff";
}

.icon-AIfenxi:before {
  content: "\e6ec";
}

